# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = cairomm-docs
pkgbase = cairomm
xdata = pkgtype=split
pkgver = 1.14.5-3.0
pkgdesc = C++ bindings for Cairo (documentation)
url = https://www.cairographics.org/cairomm/
builddate = 1774684008
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3555362
arch = pentium4
license = LGPL-2.0-or-later
makedepend = git
makedepend = libsigc++-docs
makedepend = meson
makedepend = mm-common
